.FrameUniversalBasic001-1 .FrameUniversalBasic001__header-logo-img {
    height: 130px !important;
}
.FrameUniversalBasic001__search-input {
    width: 90% !important;
}

.ProductsListUniProducts__card011420209-item-price-value {
    font-size: 1rem;
}

.FrameUniversalBasic001__menu-catalog-category-title {
    color: #363636 !important;
    padding: 0px 0px !important;
}

.ProductCardUniCard__bottom-description {
    margin-top: 50px;
}

/******************** SEO-MOD ********************/

.SBlogArticleDetail-news-container,
.SBlogArticleList-container {
max-width: 1000px !important;
}

.SBlogArticleDetail-hero-image {
background: linear-gradient(135deg, #3058A9, #3058A9, #3058A9) !important;
}
.SBlogArticleDetail-tech-label,
.SBlogArticleList-item-category,
.SBlogArticleList-empty i,
.SBlogArticleList-item-title:hover,
.SBlogArticleList-item:hover .SBlogArticleList-item-title {
color: #3058A9 !important;
}
span.SBlogArticleDetail-author-badge {
color: #3058A9 !important;
}
.SBlogArticleDetail-avatar,
.SBlogArticleList-item-avatar {
background: linear-gradient(145deg, #3058A9, #3058A9) !important;
}
.SBlogArticleDetail-tag:hover {
background: #3058A9 !important;
color: #fff !important;
}

.SBlogArticleDetail-back-link:hover {
border-color: #3058A9 !important;
}

/******************** SEO-MOD ********************/
